if (etat_randonneur6 < 1)
{
sound.playSoundUI("sound.dialogues");
chat.print("<Backpacker> Somebody took my fork !")
}

if (etat_randonneur6 == 3)
{
sound.playSoundUI("sound.dialogues");
chat.print("<Backpacker> I've never seen the capital. I heard a great bridge is leading to it.");
}